development:
  url: rediss://:{{ sentinelpass }}@{{ ubuntu_gitlab_redis_name }}:6379/
  sentinels:
    -
      host: {{ ubuntu_redis_master_1_sentinel_1_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_1_sentinel_2_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_2_sentinel_3_ip }}
      port: 26379
test:
  url: rediss://:{{ sentinelpass }}@{{ ubuntu_gitlab_redis_name }}:6379/
  sentinels:
    -
      host: {{ ubuntu_redis_master_1_sentinel_1_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_1_sentinel_2_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_2_sentinel_3_ip }}
      port: 26379
production:
  url: rediss://:{{ sentinelpass }}@{{ ubuntu_gitlab_redis_name }}:6379/
  sentinels:
    -
      host: {{ ubuntu_redis_master_1_sentinel_1_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_1_sentinel_2_ip }}
      port: 26379
    -
      host: {{ ubuntu_redis_replica_2_sentinel_3_ip }}
      port: 26379